
#stacks_in_5575_page23 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5577_page23 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1565_page23 {
	margin: 0px 40px 0px 40px;
}

#stacks_in_832_page23 {
	margin: 20px 40px 0px 40px;
}
#stacks_in_3702_page23{text-align:justify}

#stacks_in_3702_page23 {
	margin: 2px 40px 0px 40px;
}

#stacks_in_1971_page23 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_1971_page23 .stacks_right {
	float:right;
	width:34%;
}
#stacks_in_1971_page23 {
	margin: 0px 45px 0px 45px;
}
